#!/usr/bin/make -f

export PYBUILD_NAME=thumbor-plugins-gifv

BASE_PATH:=$(CURDIR)/thumbor_plugins/optimizers/gifv

%:
	dh $@ --with python3 --buildsystem=pybuild --sourcedirectory=$(BASE_PATH)

override_dh_auto_test:
	echo "pass"

override_dh_clean:
	rm -rf $(BASE_PATH)/thumbor_plugins_gifv.egg-info
	dh_clean
